package kr.co.swh.lecture.opensource.mockito;

/**
 * <pre>
 * kr.co.swh.lecture.opensource.mockito 
 * Person.java
 *
 * 설명 :
 * </pre>
 * 
 * @since : 2018. 6. 24.
 * @author : tobby48
 * @version : v1.0
 */
public class Person {
	private String name;
	private int age;

	public String getName() { return name; }
	public void setName(String name) { this.name = name; }
	public int getAge() { return age; }
	public void setAge(int age) { this.age = age; }

}
